Source: icingaweb2-module-businessprocess
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/Icinga/icingaweb2-module-businessprocess
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-businessprocess
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-businessprocess.git

Package: icingaweb2-module-businessprocess
Architecture: all
Depends:
 icingaweb2,
 icingaweb2-module-monitoring,
 php,
 ${misc:Depends},
Recommends:
 icinga-php-library,
 icinga-php-thirdparty,
Enhances:
 icingaweb2,
 icingadb,
Description: simple and responsive web interface for Icinga - businessprocess module
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 The software will give you a web frontend for your monitoring solution, and
 can run additional modules, extending monitoring data, or even supplying
 something new to the webinterface.
 .
 Business Process viewer and modeler provides a web-based process modeler. It
 integrates as a module into Icinga Web 2 and provides a plugin check command
 for Icinga. Tile and tree views can be shown inline, as dashlets or fullscreen.
 All of those for whole processes or just parts of them.
